{% extends 'base.njk' %}{% block title %}BCHN Financial Report 2020-12-05{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN Financial Report 2020-12-05</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">5 December 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>The Bitcoin Cash Node (BCHN) project practices and promotes transparent reporting.
                    </p>
                    <p>Project funds are held by team members in a 3-of-5 multi-signature wallet.</p>
                    <p>This wallet is used to receive <a href="https://bitcoincashnode.org/#donate">donations</a>
                        and pay for project expenses (general funding of BCH Node operations, including personnel, equipment and contracting).</p>
                    <p>All our spending transactions are on the Bitcoin Cash (BCH) blockchain except when we dispose of airdropped equity caused by fork coins which we convert into BCH.</p>
                    <p>We use open source wallet software (<a href="https://www.electroncash.org/">Electron Cash</a>) and maintain our accounts using <a href="https://plaintextaccounting.org/">plain text accounting</a>
                        in a <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/bookkeeping/prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk.journal">ledger file</a>
                        which is part of the public
                        <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public">project management repository</a>
                        on GitLab.</p>
                    <p>Based on this public ledger, the project can account for all its income and expenses and produce financial reports using auditable open source software.</p>
                    <p>Please refer to the Links section at the bottom for links to previous financial reports.</p>
                    <h3 id="project-account-details-as-of-2020-12-05">Project account details as of 2020-12-05</h3>
                    <p>The statements below cover transactions up to and including on December 04, 2020 (more precisely, up to block 664,382).</p>
                    <p>2177.84148852 BCH was held by the project at the time of writing. This represents an increase in available funds of about 67.9 BCH since the previous report in October. The project remains in a very good financial state.</p>
                    <p>All expenses below fall within the scope of our funding proposal (link above). Since project start, a total of 370.61975809 BCH has been spent so far, broken down as indicated.</p>
                    <pre><code class="language-javascript">                          assets:crypto
          0.08897101 ABC    bchabc
       2177.84148852 BCH    bitcoincash
        370.61975809 BCH  expenses
        331.13872961 BCH    development
         87.97578591 BCH      backporting
         39.04174199 BCH      bounty
          0.25000000 BCH        doc
          0.50000000 BCH        feature
          6.09334702 BCH        review
         10.00000000 BCH        security
          6.25000000 BCH        test
         15.94839497 BCH        website
         62.65460295 BCH      daa
        113.40409007 BCH      general
          5.48696844 BCH      general verification
         22.57554025 BCH      website
          6.80363425 BCH        flipstarter
          7.82229358 BCH        general
          7.94961242 BCH        i18n
          6.88657041 BCH    infrastructure
                            mining fees
          0.00107688 BCH      bch
          0.00705620 ABC      bchabc
         30.68725417 BCH    pr
         28.68725417 BCH      representative
          2.00000000 BCH      video
          1.90612702 BCH    translation
                          income
      -2388.85971266 BCH    donation
         -0.12418489 ABC    donation_replay
      -2063.99958445 ABC  equity:abc_fork
</code></pre>
                    <h3 id="income">Income</h3>
                    <p>Currently BCHN derives its income mainly from donations.</p>
                    <p>The donations below include those made directly to our project donation address and those forwarded from tips on this site.</p>
                    <p>A total of 2388.85971266 BCH had been received in donations since the start of the project in February 2020. About half of that was raised via a Flipstarter campaign which <a href="https://bitcoincashnode.org/en/newsroom/bchn-flipstarted">successfully completed</a> on
                        26 April, yielding 978 BCH in funding for BCHN's initial <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">project proposal</a>.
                        Another 1000 BCH was received in an anonymous donation in August 2020, and the remainder is from several business and personal donations.</p>
                    <p>There are many other anonymous donations making up the remainder, but some of our biggest known donors include ASICseer.com, Marc de Mesel and Georg Engelmann.</p>
                    <p>We thank everyone who has generously donated to us during the time since our last report.</p>
                    <h3 id="airdrop">Airdrop</h3>
                    <p>On November 15, 2020, Bitcoin ABC created a spin-off currency by forking away from the Bitcoin Cash (BCH) currency.</p>
                    <p>The BCHN project received an amount of ABC's new coin equal to the amount of BCH held in our wallet at the time, and announced on November 18, 2020 that the ABC coin had been transferred to an exchange with intent to sell.</p>
                    <p>By November 19, 2020, the sale of approximately 2064 ABC coins had been executed, yielding just over 159.6 BCH which was transferred back to our wallet.
                    </p>
                    <p>Since then, the project holds virtually no more ABC coins except a minimal amount which has been received since due to replaying of regular donations made to our BCH wallet.</p>
                    <h3 id="expenses">Expenses</h3>
                    <p>Below are the project's expenses since the last overview on October 20, 2020. They amount to 93.18220457 BCH over that period. The mining fees have been excluded.</p>
                    <pre><code class="language-javascript">    2020/10/21  ex:de:bounty:test       5.00000000 BCH
    2020/10/31  ex:de:general           3.03030303 BCH
    2020/10/31  ex:de:website:general   1.70454550 BCH
    2020/10/31  ex:pr:representative    4.73484848 BCH
    2020/10/31  ex:de:general          12.68939394 BCH
    2020/11/03  ex:de:general          18.60833300 BCH
    2020/11/09  ex:infrastructure       0.48148148 BCH
    2020/11/16  ex:de:bounty:security  10.00000000 BCH
    2020/11/20  ex:translation          0.26000000 BCH
    2020/11/30  ex:de:general          13.75838926 BCH
    2020/11/30  ex:de:website:general   2.20338983 BCH
    2020/12/01  ex:pr:representative    4.34027778 BCH
    2020/12/01  ex:de:general           5.88173178 BCH
    2020/12/03  ex:de:general           2.79720280 BCH
    2020/12/03  ex:de:general           7.69230769 BCH
</code></pre>
                    <p>In the time since the last report, BCHN activity was focused on general development (with backporting activity reduced due to developer resource constraints).
                    </p>
                    <p>Two bounties were awarded in this period, one for test development and one for a responsible security disclosure.</p>
                    <p>4.16793533 BCH were spent on website maintenance and improvement.</p>
                    <p>64.4576615 BCH were spent on client software (and documentation) development.</p>
                    <p>9.07512626 BCH were spent on public relations, covering two monthly payments to our representative.</p>
                    <p>0.48148148 BCH were spent on project infrastructure.</p>
                    <h3 id="basic-statistics-about-bchn-project-ledger">Basic statistics about BCHN project ledger</h3>
                    <p>These are derived from hledger tool's statistic report.</p>
                    <pre><code class="language-javascript">    Main file                : bchn.journal
    Included files           : prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk.journal
                               pp03e95qz7yene7v4vdx2vfsqx4qsq4wfvw8z3pkjf.journal
    Transactions span        : 2020-02-22 to 2020-12-05 (287 days)
    Last transaction         : 2020-12-04 (1 days ago)
    Transactions             : 252 (0.9 per day)
    Transactions last 30 days: 35 (1.2 per day)
    Transactions last 7 days : 13 (1.9 per day)
    Payees/descriptions      : 1
    Accounts                 : 25 (depth 4)
    Commodities              : 3 (, ABC, BCH)
</code></pre>
                    <h3 id="consolidation-of-funds-after-november-15-2020">Consolidation of funds after November 15, 2020</h3>
                    <p>Prior to the November upgrade, a small amount in donations (0.00075823 BCH) was stored on a second address in our wallet (<code class="language-javascript">pp03e95qz7yene7v4vdx2vfsqx4qsq4wfvw8z3pkjf</code>). This adddress was issued
                        to Coin.dance who were collecting donations on behalf of node client projects.</p>
                    <p>As part of replay protection for its BCH transactions, the BCHN project has consolidated these funds back into the main wallet address after the recent BCH / BCHA split.</p>
                    <p>At the time of writing there are no funds on the secondary address, but this may change if Coin.dance collects and forwards any further funds to that address.
                    </p>
                    <h3 id="slp-donation-address">SLP donation address</h3>
                    <p>The project has a SimpleLedger (SLP) token donation address.</p>
                    <p><code class="language-javascript">simpleledger:qrjv4klcn9z5kqeye3ps64pr6aa4mzux8cy776pm6k</code>
                    </p>
                    <p>Currently, the project has received and is holding donations of 2,000,000 SPICE 🌶️ and 1,000 USDt on that address.</p>
                    <p>A few other tokens have been sent to the address.</p>
                    <p>As we conduct our payments exclusively in Bitcoin Cash up to now, we have yet to set up a ledger file to account for token holdings. We may do so for main tokens like SPICE, but not generally for all random tokens sent our way, as
                        this would be a way to spam the project.</p>
                    <hr>
                    <h3 id="links">Links</h3>
                    <p>Previous financial overviews:</p>
                    <ul>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-14-84f2992d#financial-overview">Financial overview in report of 14 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-31-1e0a4c39#financial-overview">Financial overview in report of 31 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-04-15-449fc115#financial-overview">Financial overview in report of 15 April 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-06-03-d2a0232f">BCHN Financial Report 2020-06-03</a> (3 June 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-07-07-d04c7e65">BCHN Financial Report 2020-07-07</a> (7 July 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-09-03-a477d4e2">BCHN Financial Report 2020-09-03</a> (20 October 2020)</p>
                        </li>
                    </ul>
                    <p>& <a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-10-20-85ecb54c">BCHN Financial Report 2020-10-20</a> (5 December 2020)</p>
                    <p>Flipstarter funding proposal:</p>
                    <ul>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">English, v1.1</a> (PDF)</p>
                        </li>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1_CN.pdf">Chinese, v1.1</a> (PDF)</p>
                        </li>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/proposal/proposal-es.mediawiki">Spanish, 1.1</a> (mediawiki)</p>
                        </li>
                    </ul>
                    <p>Getting in touch with BCHN:</p>
                    <ul>
                        <li>
                            <p>Website: <a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Development & support Slack chat invite link:</p>
                            <p><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA"><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Telegram: <a href="https://t.me/bitcoincashnode">https://t.me/bitcoincashnode</a> (there is a bridge channel to our Slack)</p>
                        </li>
                        <li>
                            <p>IRC channel: Join <strong>#bchnode</strong> on Freenode (we see messages on our Slack via an IRC bridge channel)</p>
                        </li>
                        <li>
                            <p>Logs of our development Slack: <a href="http://logs.bchnode.org/"><a href="http://logs.bchnode.org/">http://logs.bchnode.org/</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Main development repository on GitLab:</p>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node"><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node">https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Easy download link via our website:</p>
                            <p><a href="https://bitcoincashnode.org/download.html"><a href="https://bitcoincashnode.org/download.html">https://bitcoincashnode.org/download.html</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Full releases on Github:</p>
                            <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Donation address: <a href="https://bitcoincashnode.org/#donate"><a href="https://bitcoincashnode.org/#donate">https://bitcoincashnode.org/#donate</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Follow us on Twitter: <a href="https://twitter.com/bitcoincashnode"><a href="https://twitter.com/bitcoincashnode">https://twitter.com/bitcoincashnode</a></a>
                            </p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
